/* Class = "NSTextFieldCell"; title = "Elapsed time: "; ObjectID = "7Zu-81-EZa"; */
"7Zu-81-EZa.title" = "经过的时长：";

/* Class = "NSButtonCell"; title = "Stop Recording"; ObjectID = "63i-bn-Y4h"; */
"63i-bn-Y4h.title" = "停止录制";

/* Class = "NSTextFieldCell"; title = "Record Status"; ObjectID = "B1l-rA-nvP"; */
"B1l-rA-nvP.title" = "录制状态";

/* Class = "NSTextFieldCell"; title = "Use cursor keys (↑↓) to increment values."; ObjectID = "MCZ-tg-9Ay"; */
"MCZ-tg-9Ay.title" = "使用箭头（↑↓）来增减数值。";

/* Class = "NSButtonCell"; title = "Discard"; ObjectID = "QCq-8w-fQj"; */
"QCq-8w-fQj.title" = "放弃";

/* Class = "NSTextFieldCell"; title = "Device:"; ObjectID = "dJT-Tn-1pL"; */
"dJT-Tn-1pL.title" = "设备：";

/* Class = "NSTextFieldCell"; title = "Values are taken from the current slot metadata. \nCustomize fields by showing/hiding rows in metadata editing view."; ObjectID = "dfE-ZF-VvF"; */
"dfE-ZF-VvF.title" = "数值从当前端口的Metadata元数据中继承。 通过在Metadata元数据编辑视图中点击显示/隐藏列命令可以自定义想要显示的元数据栏目。";

/* Class = "NSTextFieldCell"; title = "Slot:"; ObjectID = "fDz-vC-5gj"; */
"fDz-vC-5gj.title" = "端口";

/* Class = "NSButtonCell"; title = "Add Shot"; ObjectID = "kM2-yH-ovb"; */
"kM2-yH-ovb.title" = "增加镜头";

/* Class = "NSTextFieldCell"; title = "Shot Information"; ObjectID = "oua-H9-FLS"; */
"oua-H9-FLS.title" = "镜头信息";

